.link-facebook:before{
  @include _get-icon('facebook');
}

.link-twitter:before{
  @include _get-icon('twitter');
}

.link-whatsapp:before{
  @include _get-icon('whatsapp');
}

.link-onesignal:before{
  @include _get-icon('one-signal');
}